<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <list id="n0_dz5j" name="list_pal" xy="0,146" size="1080,1483" layout="row" overflow="scroll" scroll="horizontal" scrollBarFlags="2" defaultItem="ui://qw9x6rf3dz5jpiw">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
    </list>
    <image id="n2_dz5j" name="n2" src="dz5jpiu" fileName="img/20260603-151422.png" xy="443,1668">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n1_dz5j" name="n1" src="dz5jpiv" fileName="img/20260603-151425.png" xy="443,1668">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n3_dz5j" name="n3" src="dz5jpiu" fileName="img/20260603-151422.png" xy="590,1668">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n4_dz5j" name="n4" src="dz5jpiv" fileName="img/20260603-151425.png" xy="590,1668">
      <gearDisplay controller="state" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n6_dz5j" name="btn_close" src="lbaaet" fileName="btn/btn_close.xml" pkg="pmf3wbji" xy="972,49">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>